/* .main_content {
    padding: 1.1rem 0 .1rem;
} */

.quoteBtn {
    width: 3.5rem;
    height: .8rem;
    line-height: .8rem;
    font-size: .26rem;
    font-family: pb;
    color: #fff;
    background-color: #1361fe;
    border-top-left-radius: .1rem;
    border-bottom-left-radius: .1rem;
    border-top-right-radius: .4rem;
    border-bottom-right-radius: .4rem;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.quoteBtn img {
    width: .4rem;
    height: .4rem;
    object-fit: contain;
    margin-left: .2rem;
}

.case_banner {
    width: 100%;
    height: 12rem;
    background: url(../img/Case-yd-banner.png) no-repeat center center;
    background-size: contain;
}

.strength_overview {
    width: 100%;
}

.strength_overview .strength_content {
    width: 7rem;
    margin: 0 auto;
    padding: .6rem 0 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.strength_overview .strength_li {
    width: 50%;
    padding: 0 .4rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    margin-bottom: .4rem;
}

.strength_overview .strength_li:nth-child(odd)::after {
    content: "";
    position: absolute;
    right: 0;
    top: 25%;
    width: .03rem;
    height: 70%;
    background: #eee;
}

.strength_overview .strength_li>img {
    width: .75rem;
    height: .75rem;
    object-fit: contain;
    margin-bottom: .2rem;
}

.strength_overview .strength_li:nth-child(3)>img {
    width: .9rem;
    height: .9rem;
}

.strength_overview .strength_li .titleH {
    font-size: .48rem;
    margin-bottom: .1rem;
}

.strength_overview .strength_li .msgH {
    font-size: .26rem;
}

.project_highLights {
    width: 100%;
}

.project_highLights .project_content {
    width: 7rem;
    margin: 0 auto;
    padding: .6rem 0 0;
}

.project_highLights .titleH,
.why_choose .titleH {
    width: 100%;
    position: relative;
    margin-bottom: .2rem;
}

.project_highLights .titleH::after,
.why_choose .titleH::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -.15rem;
    transform: translateX(-50%);
    width: 1rem;
    height: .05rem;
    background-color: red;
}

.project_highLights .msgH {
    font-size: .26rem;
    padding-top: .4rem;
}

.project_highLights .project_ul {
    width: 100%;
    margin-top: .4rem;
}

.project_highLights .project_li {
    display: block;
    width: 100%;
    margin-bottom: .4rem;
    background-color: #f5f5f5;
}

.project_highLights .project_li>img {
    width: 100%;
    height: 3.5rem;
    object-fit: cover;
}

.project_highLights .project_liTitle {
    color: #000;
    font-size: .36rem;
    font-weight: 500;
    text-align: center;
    padding: .3rem .2rem;
}

.project_highLights .project_liPlace {
    text-align: left;
    padding: 0 .2rem .4rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.project_highLights .project_liPlace img {
    width: .3rem;
    height: .3rem;
    object-fit: contain;
}

.project_highLights .project_liPlace p {
    color: #000;
    font-size: .26rem;
    margin-left: .15rem;
    font-weight: 600;
}

.why_choose {
    width: 100%;
    background-color: #f5f6f9;
}

.why_choose .choose_content {
    width: 7rem;
    margin: 0 auto;
    padding: .6rem 0;
}

.why_choose .choose_ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding-top: .4rem;
}

.why_choose .choose_li {
    width: 50%;
    padding: 0 .4rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    margin-bottom: .4rem;
}

.why_choose .choose_li:nth-child(odd)::after {
    content: "";
    position: absolute;
    right: 0;
    top: 20%;
    width: .03rem;
    height: 80%;
    background: #eee;
}

.why_choose .choose_li>img {
    width: .8rem;
    height: .8rem;
    object-fit: contain;
    margin-bottom: .2rem;
}

.why_choose .choose_li .titleH {
    height: .9rem;
    font-size: .3rem;
    margin: .2rem auto;
}

.why_choose .choose_li:last-child,
.why_choose .choose_li .titleH::after {
    display: none;
}

.why_choose .choose_li .msgH {
    font-size: .26rem;
}

.ready_box {
    width: 100%;
    background-color: #2f3745;
    margin-top: .4rem;
}

.ready_box .titleH,
.ready_box .msgH {
    color: #fff;
    text-align: left;
}

.ready_box .msgH {
    font-size: .26rem;
    margin-bottom: .6rem;
}

.ready_box .ready_content {
    width: 7rem;
    margin: 0 auto;
    padding: .6rem 0;
}

.ready_box .ready_L {
    width: 100%;
}

.ready_box .ready_R {
    width: 100%;
}